## kn source binding

Manage sink bindings

```
kn source binding COMMAND
```

### Options

```
  -h, --help   help for binding
```

### Options inherited from parent commands

```
      --cluster string      name of the kubeconfig cluster to use
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --context string      name of the kubeconfig context to use
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn source](kn_source.md)	 - Manage event sources
* [kn source binding create](kn_source_binding_create.md)	 - Create a sink binding
* [kn source binding delete](kn_source_binding_delete.md)	 - Delete a sink binding
* [kn source binding describe](kn_source_binding_describe.md)	 - Show details of a sink binding
* [kn source binding list](kn_source_binding_list.md)	 - List sink bindings
* [kn source binding update](kn_source_binding_update.md)	 - Update a sink binding

